{
  "type": "minecraft:simple_random_selector",
  "config": {
    "features": [
      {
        "feature": {
          "type": "minecraft:forest_rock",
          "config": {
            "state": {
              "Name": "minecraft:sandstone"
            }
          }
        },
        "placement": []
      },
      {
        "feature": {
          "type": "minecraft:forest_rock",
          "config": {
            "state": {
              "Name": "minecraft:red_sandstone"
            }
          }
        },
        "placement": []
      }
    ]
  }
}